Error

two or more packages specified (libltc11 libsane-extras)